- [Joint Venture Proposal between {{PARTY1}} and {{PARTY2}}](#joint-venture-proposal-between-party1-and-party2)
  - [Parties to the contract](#parties-to-the-contract)
  - [Businesses in scope of this contract and some context on each](#businesses-in-scope-of-this-contract-and-some-context-on-each)
    - [ThePeerNet](#thepeernet)
    - [RackRental](#rackrental)
    - [Starting Line Productions](#starting-line-productions)
    - [sol-calc](#sol-calc)
    - [YourDreamNameHere](#yourdreamnamehere)
    - [TeamRental](#teamrental)
    - [MerchantsOfHope](#merchantsofhope)
    - [AP4AP](#ap4ap)
  - [Financial Terms](#financial-terms)
    - [Free Cash Flow sharing: RackRental](#free-cash-flow-sharing-rackrental)
    - [Free Cash Flow sharing: StartingLineProductions](#free-cash-flow-sharing-startinglineproductions)
    - [Free Cash Flow sharing: ThePeerNet](#free-cash-flow-sharing-thepeernet)
    - [Profit Sharing: AP4AP](#profit-sharing-ap4ap)
    - [Profit Sharing: YourDreamNameHere](#profit-sharing-yourdreamnamehere)
    - [Profit Sharing: TeamRental](#profit-sharing-teamrental)
    - [For MerchantsOfHope](#for-merchantsofhope)
    - [For sol-calc](#for-sol-calc)
  - [Scope of offer](#scope-of-offer)
  - [Timelines and length of deal](#timelines-and-length-of-deal)
  - [{{PARTY1}} responsibilities and context](#party1-responsibilities-and-context)
  - [{{PARTY2}} responsibilities and context](#party2-responsibilities-and-context)

# Joint Venture Proposal between {{PARTY1}} and {{PARTY2}}

## Parties to the contract

Party 1:
{{PARTY1}}

Party 2:
{{PARTY2}}

## Businesses in scope of this contract and some context on each

### ThePeerNet

- Business Description/idea/model:
- Current status of the business
- Costs/sale price/margins etc:
- Level of development effort

### RackRental

- Business Description/idea/model:
- Current status of the business
- Costs/sale price/margins etc:
- Level of development effort

### Starting Line Productions

- Business Description/idea/model:
- Current status of the business
- Costs/sale price/margins etc:
- Level of development effort

### sol-calc

- Business Description/idea/model:
- Current status of the business
- Costs/sale price/margins etc:
- Level of development effort

### YourDreamNameHere

- Business Description/idea/model:
- Current status of the business
- Costs/sale price/margins etc:
- Level of development effort

- YourDreamNameHere (a business in a box to automate domain/social and back office provisioning) (would cross / up sell TeamRental.net as one of the vendor choices). Otherwise monthly affiliate revenue from SAAS vendors (quickbooks, office or gmail, etc) and a setup fee (I recommend two months of SAAS affiliate revenue as the setup fee). It’s nothing more than a domain and an idea. Should be very straightforward to build out using the KNEL micro services and a low code / no code platform (we have a few available and can spin them up if desired),

### TeamRental

- Business description/idea/model: A SAAS play. An implementation of the overall TSYS backend stack as turn key server / software stack:
  - VPS (netcup)
  - cloudron,coolify (pre configured to connect to cloudron), cosmos
  - Backblaze backups.

- Costs/sale price/margins etc:
  - Cost would be 66.00 (presuming 1tb of backup).
  - MSRP of 120.00 per month.

The stack is pretty well developed/deployed/tested. Product/market fit has been found.

- Level of development effort:

Should be very straightforward to build out using the KNEL micro services.

### MerchantsOfHope

- Business Description/idea/model:
- Current status of the business:
- Costs/sale price/margins etc:
- Level of development effort

### AP4AP

- Business Description/idea/model:
- Current status of the business:
- Costs/sale price/margins etc:
- Level of development effort

For the businesses defined above:

- {{PARTY1}} retains all infrastructure control (DNS/hosting etc)
- {{PARTY2}} retains all financial control (bank accounts/third party payment processors)

This provides mutually assured destruction in the event of an attempted breach of contract by either party.

## Financial Terms

### Free Cash Flow sharing: RackRental

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     | 90%                     |
| {{PARTY2}}     | 10%                     |

### Free Cash Flow sharing: StartingLineProductions

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |  40%                    |
| {{PARTY2}}     |  60%                    |

### Free Cash Flow sharing: ThePeerNet

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |                         |
| {{PARTY2}}     |                         |

### Profit Sharing: AP4AP

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     | 10%                     |
| {{PARTY2}}     |                         |

### Profit Sharing: YourDreamNameHere

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |  25%                    |
| {{PARTY2}}     |  75%                    |

### Profit Sharing: TeamRental

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |  20%                    |
| {{PARTY2}}     |  80%                    |

### For MerchantsOfHope

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |  10%                    |
| {{PARTY2}}     |  90%                    |

### For sol-calc

| Contract Party | Distribution Percentage |
| -------------- | ----------------------- |
| {{PARTY1}}     |  50%                    |
| {{PARTY2}}     |  50%                    |

## Scope of offer

Here are the  businesses in scope for this offer and some context on each:

- MerchantsOfHope.org (idea is to have a freelance platform that isn’t horrible like upwork etc has become) (would cross/up sell TeamRental/YDN). Nothing more than a domain. Completely open field.

- StartingLineProductions.com (electronics lab / dirty and clean fabrication / kitchen / meeting room rental). 99% built out. Already did alpha and beta testing with live customers and had first paying customer. Product market fit found.

- RackRental.net (network test lab rental ). Alpha launching July. Hardware build out done (including power and apron). Early software dev underway, doing heavy dev on RR in June, will be main focus (after finalizing the KNEL micro services ).

- {{PARTY2}} will have total control over TeamRental/YourDreamNameHere/MerchantsOfHope. They can be closed/opensource, whatever you want.

- For sol-calc, the core micro service is GPLv3. You would have complete control over the branding / pricing etc of the SAAS front end (which is how most people would use it. So few would self host and they wouldn’t have paid anyway). This allows for the community to provide feedback on the algorithm. Could someone take it and launch a competing service ? Sure. Will they? Doubtful. Branding is a thing.

- sol-calc.com (solar calculator I’ve been building as I am doing a custom design / ground mount of 5kw of panels. Very early microservice development underway.

## Timelines and length of deal

- {{PARTY1}} expects {{PARTY2}}  to begin sales / marketing / development / fundraising etc efforts forthwith.
- {{PARTY1}} expects {{PARTY2}} to put in meaningful effort to generate revenue and profit.
- A 180 calendar day period is hereby alloted for development and delivery efforts by {{PARTY2}} to occur from the date of execution of this contract. If at the end of 180 days any or all of the businesses aren’t delivered or well on the way to delivery, the deal is hereby terminated.
- {{PARTY2}} is not required to provide any particular form / frequency of status updates during the period. {{PARTY2}} may elect to provide status updates as they see fit. {{PARTY2}} is welcome to utilize Known Element Enterprises Redmine instance if they wish todo so. Any other project/tasks/issue management system is acceptable as well. Also none at all may be used. It's entirely up to {{PARTY2}} management discretion.
- {{PARTY1}} will not provide any financial resources (beyond paying for domain registration and operating the current infrastructure). Any and all expenses will paid for by {{PARTY2}} as they will be receiving majority revenue or profit share.

## {{PARTY1}} responsibilities and context

- Known Element Enterprises LLC (KNEL) (the TSYS group management company) (see <https://community.turnsys.com/t/tsys-group-taxonomy/64> for an overview of TSYS group) will provide core IT/business infrastructure on the same footing as it provides to other TSYS group businesses. Including marketing website,business intelligence, ERP, marketing, web analytics, backups , monitoring, mailing lists, accounting and other back office functions. This support does NOT include compute / storage / network for customer workloads or data, except for RackRental (at Richelle) and STL (and any franchisees of STL). Franchisees of RackRental and STL  must provide compute / storage / network / rentable assets  (which would be inherent in the fact that they have capacity in r assets to rent and would have built all that out), but must use the core KNEL IT/business systems as a control plane (for rentals). Also sol-calc compute /storage / network will be provided by KNEL.
- RackRental.net Operating Company LLC will complete the development of RackRental middleware / backend (micro services). The code will remain proprietary to RackRental. It will be exposed as micro services.
- {{PARTY2}} and Known Element Enteprises LLC will jointly complete the development of signup, payment, provisioning micro services for {{ANCILLARY_BUSINESSES}}. The code will be developed as micro services and made available for use by the other businesses.

## {{PARTY2}} responsibilities and context

- you want to be a leader, be in the driver seat, put your brand/stamp on everything

- you have a deep network of personnel/talent , a deep contact network etc

- {{PARTY1}} has no real interest in these “ancillary businesses” but would like to retain a minority silent stake.

- The only thing I ask, is that TSYS Group/Redwood Group and the Non Profits get use of the stack forever at 0 charge (we would pay any actual costs like domain registration of course). (I have an on-premise computer room that will handle all of the heavy compute/storage for all of those companies, so we wouldn’t eat into your margins).

- RackRental is pretty core to suborbital, so I would retain development control over it. It’s closed source and would remain so. It has some hefty middleware and backend bits (three racks of gear). Also I have GPU cluster and that needs to remain ITAR controlled. I just don’t want to deal with marketing/sales/go-to-market.

- StartingLineProductions is pretty integral to Suborbital in terms of us using it to manage our R&D overhead. Open to discuss specifics of how that would work. Maybe some kind of multi tenant setup and we have full control of our tenant?
